<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature id="org.etsi.mts.tdl.model.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.util.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.tx.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.graphical.editor.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.TDLan2.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.TPLan2.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.tools.to.docx.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.ttcn3.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.constraints.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.txi.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.converters.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <feature id="org.etsi.mts.tdl.execution.feature">
      <category name="org.etsi.mts.tdl"/>
   </feature>
   <category-def name="org.etsi.mts.tdl" label="TDL"/>
   <repository-reference location="http://download.eclipse.org/epsilon/updates/2.4/" enabled="true" />
   <repository-reference location="http://t3tools.informatik.uni-goettingen.de/downloads/trex2/" enabled="true" />
   <repository-reference location="https://top.etsi.org/top-extras/updatesite/stable/" enabled="true" />
</site>
